Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-37649

Build the plugin using JDK8, there are three warnings errors

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Trivial
    • Resolution: Incomplete
    • Component/s: radiatorview-plugin
    • Labels:
      None
    • Environment:
      Jenkins: 1.656 and 2.7
      radiatorview-plugin: 1.24, 1.25, 1.26
    • Similar Issues:

      Description

      I got three warning errors when to build the radiator view-plugin using JDK8. But it did not happen when to build using JDK8.

        Attachments

          Activity

          Hide
          batmat Baptiste Mathus added a comment -

          I suppose the second "JDK8" is a typo, and you meant JDK7?
          Also, I would obviously welcome a PR on such subject.

          Thanks

          Show
          batmat Baptiste Mathus added a comment - I suppose the second "JDK8" is a typo, and you meant JDK7? Also, I would obviously welcome a PR on such subject. Thanks
          Hide
          batmat Baptiste Mathus added a comment -

          Closing as incomplete. Going to update baseline, so probably will fix it in the go. Please complete it at least if you want to reopen with the errors you're talking about. Thanks

          Show
          batmat Baptiste Mathus added a comment - Closing as incomplete. Going to update baseline, so probably will fix it in the go. Please complete it at least if you want to reopen with the errors you're talking about. Thanks

            People

            • Assignee:
              batmat Baptiste Mathus
              Reporter:
              p2216 Prabhashani Mohotti
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: